@meta charset"utf-8";

body {
	margin: 0;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #000;
	display: flex;
	justify-content: center;
	
	
}
ul li {
	float: left;
}

ul li a {
	display: block;
	color: red;
	text-align: center;
	padding: 20px 10px;
	font-family: "Creepster", system-ui;
	font-size: 25px;
	font-style: normal;
	text-decoration: none;
	
	
}
ul li a:hover{
	background-color: #FF8C00;
	color: #000;
	border-top: 8px solid green;
	
	
}

ul li a.active{
	background-color: #A0AA6D;
	
}		